/*------------------------------------*\
	IPSEN assistBEYOND

	By Simon Wiffen
	KANGA HEALTH LTD

	http://www.kangahealth.com
\*------------------------------------*/




/*------------------------------------*\
	RESET
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}
header, nav, article, section, aside, footer{
	display:block;
}



/*------------------------------------*\
	MAIN
\*------------------------------------*/
html{
	font-family:'Montserrat', sans-serif;
	font-size:100%;
	font-weight:normal;
	color:#808391;
	background:#fff;
}
.wrapper{
	width:82%;
	margin:0 auto;
}




/*------------------------------------*\
	BASE TYPOGRAPHY
\*------------------------------------*/
h1, h2, h3, h4, h5, h6{
	margin-bottom:30px;
}
h1{
	font-size:3em;
	font-weight:200;
}
h2{
	font-size:2.25em;
	font-weight:200;
}
h3,
.h3{
	font-size:1.3em;
	font-weight:500;
	line-height:1.5em;
}
h4{
	font-size:1em;
	font-weight:600;
	color:#36a9e1;
}
h5, h6{
	font-size:0.875em;
	font-weight:600;
	text-transform:uppercase;
}
p, ol, ul{
	line-height:1.4375em;
	margin-bottom:30px;
}
ol, ul{
	margin-left:30px;
}
ol li,
ul li{
	padding-left:10px;
	margin-bottom:20px;
}
a{
	color:#0270d3;
	text-decoration:none;
	transition:0.15s linear all;
}
a:hover,
a:focus{
	color:#36a9e1;
}
.lowercase{
	text-transform:none;
}
.smallprint{
	font-size:0.875em;
	color:#9da0ab;
	font-style:italic;
}



/*------------------------------------*\
	COLUMNS
\*------------------------------------*/
.cols{
	margin:0 0 0 -2.5%;
}
.cols:after{
	content:"";
    display:block;
    clear:both;
}
.cols .col{
	float:left;
	margin:0 0 2.5% 2.5%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

/* 2 col */
.cols-2 .col,
.cols-3 .cols-2 .col{
	width:47.5%;
}
/* Force break every 2 items (starting with the 3rd item) */
.cols-2 .col:nth-child(2n+3){
	clear:both;
}

/* 3 col */
.cols-3 .col{
	width:30.8%;
}
.cols-3 .col-span2{
	width:63.7%;
}
/* Force break every 3 items (starting with the 4th item) */
.cols-3 .col:nth-child(3n+4){
	clear:both;
}
/* Don't clear sub-columns */
.cols-2 .cols-3 .col:nth-child(2n+3){
	clear:none;
}

/* 4 col */
.cols-4 .col{
	width:22.5%;
}
/* Force break every 4 items (starting with the 5th item) */
.cols-4 .col:nth-child(4n+5){
	clear:both;
}




/*------------------------------------*\
	MAIN HEADER
\*------------------------------------*/
.main-header .mobile-nav{
	display:none;
}
.main-header-content{
	display:table;
	width:100%;
	padding:20px 0;
	position:relative;
}
.main-header .logo{
	display:table-cell;
	vertical-align:middle;
}

.main-header .assist-logo{
	width:111px;
	height:auto;
}
.main-header nav{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.main-header nav .nav-trigger{
	display:none;
}
.main-header nav .desktop-nav{
	display:table;
	width:100%;
}
.main-header nav ul{
	list-style:none;
	margin:0;
}
.main-header nav ul li{
	display:inline-block;
	margin:0 5px;
}
.main-header a{
	font-weight:500;
	color:#808391;
}
.main-header nav ul li a{
	display:block;
	padding:10px;
}
.main-header a:hover,
.main-header a:focus{
	color:#0270d3;
}
.main-header nav ul li.current a{
	color:#25378C;
}
.main-header .logout{
	display:table-cell;
	text-align:right;
	vertical-align:middle;
}
.main-header .logout a{
	display:inline-block;
	padding-left:30px;
	background:url(../img/icons/logout.png) left no-repeat;
	background-size:24px 18px;
}



/*------------------------------------*\
	PAGE HEADER
\*------------------------------------*/
.header{
	padding:60px 0;
	color:#fff;
	background:#25378c;
	background:-moz-linear-gradient(left, #25378c 0%, #36a9e1 100%);
	background:-webkit-linear-gradient(left, #25378c 0%,#36a9e1 100%);
	background:linear-gradient(to right, #25378c 0%,#36a9e1 100%);
}
.header .content{
	width:75%;
}
.header p:last-of-type{
	margin:0;
}
.header a{
	color:#fff;
}



/*------------------------------------*\
	PROGRESS INDICATOR
\*------------------------------------*/
.progress{
	border-bottom:1px solid #d7d9de;
}
.progress ol{
	list-style:none;
	margin:0;
	display:table;
	width:100%;
	border-right:1px solid #d7d9de;
}
.progress ol li{
	display:table-cell;
	vertical-align:middle;
	width:25%;
	font-size:0.875em;
	font-weight:600;
	text-transform:uppercase;
	padding:20px;
	margin:0;
	border-left:1px solid #d7d9de;
}
.progress ol li a{
	color:#808391;
}
.progress ol li div{
	padding-left:33px;
	background:url(../img/icons/progress.png) left no-repeat;
	background-size:22px 22px;
}
.progress ol li.current{
	color:#fff;
	background:#92c028;
	background:-moz-linear-gradient(left, #92c028 0%, #1c8f38 100%);
	background:-webkit-linear-gradient(left, #92c028 0%,#1c8f38 100%);
	background:linear-gradient(to right, #92c028 0%,#1c8f38 100%);
}
.progress ol li.current div{
	background-image:url(../img/icons/progress-current.png);
}
.progress ol li.complete div{
	background-image:url(../img/icons/progress-complete.png);
}



/*------------------------------------*\
	FORM ELEMENTS
\*------------------------------------*/
.form-block{
	overflow:hidden;
	margin-bottom:30px;
}
.form-item{
	margin-bottom:30px;
}
.form-item label,
.label{
	display:block;
	color:#36a9e1;
	font-weight:500;
	line-height:1.4375em;
	margin-bottom:20px;
}
.text{
	font-family:'Montserrat', sans-serif;
	font-size:1.125em;
	font-weight:500;
	color:#808391;
	background:#fff;
	padding:15px;
	border:1px solid #b9bdc9;
	border-radius:6px;
	box-sizing:border-box;
	width:100%;
}
.email-input,
.password-input{
	padding-left:80px;
	background-position:15px 50%;
	background-repeat:no-repeat;
	background-size:38px 75px;
}
.email-input,
body input.email-input:-webkit-autofill{
	background-color:#fff!important;
	background-image:url(../img/icons/email-input.png)!important;
}
.password-input,
body input.password-input:-webkit-autofill{
	background-color:#fff!important;
	background-image:url(../img/icons/password-input.png)!important;
}
::-webkit-input-placeholder{
	font-size:0.888em;
	color:#9da0ab;
}
::-moz-placeholder{
	font-size:0.888em;
	color:#9da0ab;
}
:-ms-input-placeholder{
	font-size:0.888em;
	color:#9da0ab;
}
:-moz-placeholder{
	font-size:0.888em;
	color:#9da0ab;
}
select.text{
	background:#fff url(../img/icons/dropdown-arrow.png) right no-repeat;
	background-size:32px 7px;
	padding-right:60px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
select.text::-ms-expand{
    display:none; /* remove default arrow in IE 10 and 11 */
}
/* Styled checkboxes */
:root input[type=checkbox] {
  /* original check box are push outside the viexport */
  position: absolute;
  left: -1000em;
}
:root input[type=checkbox] + label:before {
  content:"";
  display:inline-block;
  width:18px;
  height:18px;
  margin-right:12px;
  background:url("../img/icons/checkbox.png") no-repeat;
  background-size:18px 18px;
  vertical-align:bottom;
  position:absolute;
  top:20px;
  left:0;
}
:root input[type=checkbox]:checked + label:before {
  background-image:url("../img/icons/checkbox-checked.png");
}
/* Styled radios */
:root input[type=radio] {
  /* original check box are push outside the viexport */
  position: absolute;
  left: -1000em;
}
:root input[type=radio] + label:before {
  content:"";
  display:inline-block;
  width:18px;
  height:18px;
  background:url("../img/icons/radio.png") no-repeat;
  background-size:18px 18px;
  vertical-align:bottom;
  position:absolute;
  top:20px;
  left:0;
}
:root input[type=radio]:checked + label:before {
  background-image:url("../img/icons/radio-checked.png");
}

.check-item{
	padding-top:18px;
	position:relative;
}
.check-item-aligned{
	padding-top:55px;
}
.check-item-aligned input[type=checkbox] + label:before,
.check-item-aligned input[type=radio] + label:before{
	top:57px;
}
.check-item-tight{
	padding-top:0;
}
.check-item-tight input[type=checkbox] + label:before,
.check-item-tight input[type=radio] + label:before{
	top:2px;
}
.check-item label{
	padding-left:30px;
}
.check-item label small{
	display:block;
	font-size:0.875em;
	font-style:italic;
	margin-top:8px;
}
.check-item-inset{
	margin-left:30px;
}

/* Toggle items */
.toggle-item{
	display:inline-block;
}
.toggle-item  input[type=radio] + label:before,
.toggle-item input[type=radio]:checked + label:before{
	display:none;
}
.toggle-item label{
	display:inline-block;
	font-size:0.875em;
	color:#9da0ab;
	text-transform:uppercase;
	padding:18px 60px;
	border:1px solid #9da0ab;
	border-radius:500px;
	cursor:pointer;
	margin-right:7px;
	transition:0.15s linear all;
}
.toggle-item input[type=radio]:checked + label{
	color:#fff;
	background:#36a9e1;
	border-color:#36a9e1;
}

/* Inline items */
.form-inline-items{
	color:#36a9e1;
	font-weight:500;
	line-height:1em;
	margin-bottom:30px;
}
.form-inline-items input,
.form-inline-items select{
	width:auto;
}
.form-inline-items span{
	display:inline-block;
	padding:18px;
}


/* Buttons */
.button{
	display:inline-block;
	font-size:0.875em;
	font-weight:500;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	background:#0270d3;
	padding:18px 50px;
	border-radius:6px;
	border:none;
	cursor:pointer;
	box-sizing:border-box;
	box-shadow:0 8px 9px 0 rgba(0,0,0,0.15);
	transition:0.15s linear all;
	-webkit-appearance:none;
}
.button:hover,
.button:focus{
	color:#fff;
	background:#36a9e1;
}

/* Alternative buttons */
.button-white-grad{
	width:100%;
	padding:2px;
	background:#56acff;
	background:-moz-linear-gradient(left, #56acff 0%, #c2f4c2 100%);
	background:-webkit-linear-gradient(left, #56acff 0%,#c2f4c2 100%);
	background: linear-gradient(to right, #56acff 0%,#c2f4c2 100%);
	box-shadow:0 7px 10px 0 rgba(0,0,0,0.13);
	transition:none;
}
.button-white-grad span{
	display:block;
	padding:16px 50px;
	color:#0270d3;
	background:#fff;
	border-radius:6px;
}
.button-white-grad:hover,
.button-white-grad:focus{
	color:#0270d3;
	background:#36a9e1;
}

.button-continue span.inner{
	display:block;
	padding-right:33px;
	background:url(../img/icons/btn-continue-arrow.png) right no-repeat;
	background-size:20px 20px;
}
.button-add{
	padding:15px 35px;
}
.button-add span.inner{
	display:block;
	padding:3px 0 3px 33px;
	background:url(../img/icons/btn-add.png) left no-repeat;
	background-size:20px 20px;
}

.form-footer{
	overflow:hidden;
}
.form-footer .form-footer-left{
	float:left;
}
.form-footer .form-footer-right{
	float:right;
}
.form-action{
	display:inline-block;
	padding:18px 0;
}
.form-cancel{
	display:inline-block;
	color:#9da0ab;
	padding:35px 50px 0 50px;
}
.form-footnote{
	border-top:1px solid #d7d9de;
	padding-top:30px;
	font-size:0.875em;
}

/* Error handling */
.message-error{
	padding:20px 20px 20px 55px;
	color:#fff;
	background:#e2574c url(../img/icons/warning.png) 20px 20px no-repeat;
	background-size:22px 19px;
	border-radius:6px;
	margin-bottom:30px;
}
.message-error p{
	margin:0;
}
.message-error ul{
	margin:10px 0 0 20px;
}
.message-error ul li{
	margin-bottom:5px;
	padding-left:0;
}
.form-item-error label,
p.form-item-error{
	color:#e2574c;
}
.form-item-error .text,
.toggle-item.form-item-error label{
	border-color:#e2574c;
}




/*------------------------------------*\
	APPLICATION CONTENT
\*------------------------------------*/
.application-content{
	padding:60px 0;
	background:#edf9ff;
}
.application-content .content{
	width:75%;
}
.application-content .form-footer{
	margin-top:50px;
	text-align:center;
}

/* Specific application styles */
.patient-enrol-dosage{
	margin:40px 0 60px 0;
}



/*------------------------------------*\
	LOGIN
\*------------------------------------*/
.login{
	display:table;
	width:100%;
	min-height:800px;
}
.login .main{
	display:table-cell;
	width:44%;
	padding-left:6%;
	padding-top:40px;
	padding-right:10%;
}
.login .assist-logo{
	width:154px;
	height:auto;
	margin-bottom:20px;
}
.login .image{
	display:table-cell;
	background:#f1f9fd url(../img/bg-login.png) 0px 20px no-repeat;
	background-size:92% auto;
}
.login .form-item{
	margin-bottom:15px;
}
.login .form-footer{
	margin-top:25px;
}
.login .login-or{
	font-weight:500;
	color:#9da1ab;
	text-align:center;
	border-top:1px solid #d7d9de;
	position:relative;
	margin-bottom:30px;
}
.login .login-or span{
	display:inline-block;
	padding:0 18px;
	position:absolute;
	left:50%;
	top:0;
	transform:translate(-50%, -50%);
	background:#fff;
}



/*------------------------------------*\
	REGISTRATION
\*------------------------------------*/
.registration{
	display:table;
	width:100%;
}
.registration .main{
	display:table-cell;
	width:63%;
	padding-left:6%;
	padding-top:40px;
	padding-right:60px;
}
.registration .assist-logo{
	width:154px;
	height:auto;
	margin-bottom:20px;
}
.registration .image{
	display:table-cell;
	background:#f1f9fd url(../img/bg-login-clipped.png) 0px 0px no-repeat;
	background-size:100% auto;
}
.registration-thanks{
	min-height:800px;
}



/*------------------------------------*\
	CONFIRMATION TITLES
\*------------------------------------*/
h2.thank-you{
	font-size:3em;
	padding-top:125px;
	background:url(../img/icons/title-thank-you.png) top left no-repeat;
	background-size:100px 99px;
	margin-top:30px;
}
h2.thank-you-password{
	font-size:3em;
	padding-top:78px;
	background:url(../img/icons/title-thank-you-password.png) top left no-repeat;
	background-size:100px 52px;
	margin-top:30px;
}



/*------------------------------------*\
	DASHBOARD
\*------------------------------------*/
.dashboard-header{
	padding:60px 0 20px 0;
	border-bottom:1px solid #d7d9de;
	overflow:hidden;
}
.dashboard-header .dashboard-header-title{
	float:left;
}
.dashboard-header .dashboard-header-title h2{
	display:inline-block;
	margin-right:55px;
}
.dashboard-header .dashboard-header-title .button{
	position:relative;
	top:-5px;
}
.dashboard-header .dashboard-header-sort{
	float:right;
}
.dashboard-header .dashboard-header-sort .label{
	display:inline-block;
	margin-right:15px;
	color:#9da0ab;
}
.dashboard-header .dashboard-header-sort .toggle-item label{
	padding:10px 20px;
}
.dashboard-content{
	padding:60px 0;
	background:#edf9ff;
}

/* Patient card */
.patient .patient-header{
	color:#fff;
	padding:15px 20px;
	background:#92c028;
	background:-moz-linear-gradient(top, #92c028 0%, #1c8f38 100%);
	background:-webkit-linear-gradient(top, #92c028 0%,#1c8f38 100%);
	background:linear-gradient(to bottom, #92c028 0%,#1c8f38 100%);
	border-radius:12px 12px 0 0;
}
.patient .patient-header .patient-id{
	font-size:0.75em;
	text-transform:uppercase;
	margin-bottom:0;
}
.patient .patient-header h3{
	display:inline-block;
	font-size:1em;
	font-weight:600;
	margin:0;
}
.patient .patient-header .view-patient-details{
	display:inline-block;
	width:18px;
	height:18px;
	margin-left:5px;
	text-indent:-999999em;
	background:url(../img/icons/info-white.png);
	background-size:18px 18px;
}
.patient .patient-main-content{
	position:relative;
}
.patient .patient-content{
	padding:35px 20px;
	background:#fff;
	border-left:1px solid #d7d9de;
	border-right:1px solid #d7d9de;
	position:relative;
}
.patient .patient-content-item{
	position:relative;
	margin-bottom:40px;
}
.patient .patient-content-item h4{
	font-size:0.75em;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:3px;
}
.patient .patient-content-item p{
	font-size:1.125em;
	color:#25378c;
	margin:0;
}
.patient .patient-content-item .edit{
	display:block;
	font-size:0.75em;
	font-weight:600;
	text-transform:uppercase;
	padding-left:15px;
	background:url(../img/icons/edit.png) left no-repeat;
	background-size:9px 9px;
	position:absolute;
	top:0;
	right:0;
}
.patient .patient-content-item .activity{
	display:none;
	font-size:0.75em;
	font-weight:600;
	text-transform:uppercase;
	padding-left:17px;
	background:url(../img/ajax-loader.gif) left no-repeat;
	background-size:12px 12px;
	position:absolute;
	top:0;
	right:60px;
}
.patient .patient-content-tem .view{
	padding-right:65px;
}
.patient .patient-content-item .edit-value{
	display:none;
}
.patient .patient-content-item .edit-value select.text{
	font-weight:normal;
	color:#25378c;
	padding:1px 0 15px 0;
	border-radius:0;
	border-width:0px 0px 1px 0px;
}

/* Editing state */
.patient .patient-content-item-editing{
	margin-bottom:26px;
}
.patient .patient-content-item-editing .view{
	display:none;
}
.patient .patient-content-item-editing .edit-value{
	display:block;
}
.patient .patient-content-item-editing .cancel{
	display:block;
	font-size:0.75em;
	font-weight:600;
	text-transform:uppercase;
	position:absolute;
	top:0;
	right:0;
}
.patient .patient-content-item-added{
	margin-bottom:0;
}
.patient .patient-content-item-added p{
	display:inline-block;
	color:#808391;
}
.patient .patient-content-item-added .view-dr-details{
	display:inline-block;
	width:18px;
	height:18px;
	margin-left:5px;
	text-indent:-999999em;
	background:url(../img/icons/info.png);
	background-size:18px 18px;
}
.patient .patient-actions{
	display:table;
	width:100%;
}
.patient .patient-actions .button{
	display:table-cell;
	width:50%;
	vertical-align:middle;
	padding:20px;
	border-radius:0;
	box-shadow:none;
}
.patient .patient-actions .button:first-of-type{
	border-radius:0px 0px 0px 12px;
	border-right:1px solid #fff;
}
.patient .patient-actions .button:last-of-type{
	border-radius:0px 0px 12px 0px;
}

/* HCP details */
.patient .patient-hcp-details{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	padding:25px 20px;
	background:#fff;
	border-right:1px solid #d7d9de;
	border-bottom:1px solid #d7d9de;
	border-left:1px solid #d7d9de;
	border-radius:0px 0px 12px 12px;
	display:none;
}
.patient .patient-hcp-details-visible .patient-hcp-details{
	display:block;
}
.patient .patient-hcp-details .close{
	display:block;
	font-size:0.75em;
	font-weight:600;
	text-transform:uppercase;
	padding-left:15px;
	background:url(../img/icons/close.png) left no-repeat;
	background-size:9px 9px;
	position:absolute;
	top:25px;
	right:20px;
}
.patient .patient-hcp-details .cols-3 .col{
	width:30.8%;
}
.patient .patient-hcp-details h4{
	font-size:1em;
	font-weight:500;
	color:#808391;
	padding-right:60px;
}
.patient .patient-hcp-details h5{
	font-size:0.7em;
	font-weight:normal;
	text-transform:uppercase;
	color:#36a9e1;
	margin-bottom:3px;
}
.patient .patient-hcp-details p{
	font-size:0.75em;
	margin-bottom:20px;
}



/*------------------------------------*\
	RESOURCES
\*------------------------------------*/
.resources-content{
	padding:60px 0;
	background:#edf9ff;
}
.resource .resource-content{
	position:relative;
	text-align:center;
	padding:35px 20px 50px 20px;
	background:#fff;
	min-height:170px;
	border-top:1px solid #d7d9de;
	border-left:1px solid #d7d9de;
	border-right:1px solid #d7d9de;
	border-radius:12px 12px 0 0;
}
.resource .resource-content h2{
	font-size:1em;
	font-weight:600;
	margin-bottom:20px;
}
.resource .resource-content h2 a{
	display:block;
}
.resource .resource-content h2.file a,
.resource .resource-content h2.video a{
	padding-top:90px;
	background-position:top center;
	background-repeat:no-repeat;
}
.resource .resource-content h2.file a{
	background-image:url(../img/icons/resource-file.png);
	background-size:46px 54px;
}
.resource .resource-content h2.video a{
	background-image:url(../img/icons/resource-video.png);
	background-size:54px 54px;
}
.resource .resource-content .password{
	font-size:0.875em;
	font-style:italic;
	color:#9ea0aa;
	margin:0;
	width:100%;
	position:absolute;
	left:0;
	bottom:40px;
}
.resource .resource-content .password strong{
	font-weight:normal;
	color:#36a9e1;
}
.resource .resource-action .button{
	width:100%;
	box-shadow:none;
	border-radius:0px 0px 12px 12px;
}
.resources-content .footnote{
	margin:50px 0 0 0;
}

/* Management */
.resource-display-options h2{
	font-size:1.3em;
	font-weight:500;
	margin-bottom:20px;
}
.resource-display-options .check-item{
	padding-top:0;
	margin-bottom:10px;
}
:root .resource-display-options input[type=checkbox] + label:before{
	top:2px;
}
.resource-url-field,
.resource-file-field{
	display:none;
}
.resource-display-options .resource-display-options-patients{
	margin-left:30px;
	display:none;
}
table.data{
	width:100%;
}
table.data thead th{
	font-weight:700;
	padding:10px;
	border-bottom:1px solid #333;
}
table.data tbody td{
	padding:10px;
}
table.data ul.actions{
	list-style:none;
	margin:0;
}
table.data ul.actions li{
	display:inline;
	padding-left:0;
	padding-right:10px;
	border-right:1px solid #ccc;
}
table.data ul.actions li:last-of-type{
	padding-right:0;
	border-right:none;
}
table.data tbody tr:nth-of-type(even){
	background:#fff;
}



/*------------------------------------*\
	MODAL WINDOWS
\*------------------------------------*/
.mfp-bg{
	background:#25378c;
	opacity:0.9;
}
.modal{
	position:relative;
	background:#fff;
	padding:30px 100px;
	width:auto;
	max-width:745px;
	margin:20px auto;
	box-shadow:0 20px 40px 0 #151F52;
}
.modal button.mfp-close{
	width:36px;
	height:36px;
	top:30px;
	right:30px;
	text-indent:-999999em;
	opacity:1;
	background:url(../img/icons/modal-close.png);
	background-size:36px 36px;
}
.modal .assist-logo{
	width:154px;
	margin-bottom:50px;
}
.modal-smallprint{
	font-size:0.875em;
	margin-top:40px;
}

/* User selection modal */
#user-selection-modal{
	max-width:550px;
}
#user-selection-modal .assist-logo{
	margin-bottom:10px;
}
#user-selection-modal .button{
	font-size:1em;
	padding:18px 30px;
	text-transform:none;
}
#user-selection-modal .user-selection-buttons p{
	margin-bottom:15px;
}
#user-selection-modal .or{
	text-transform:uppercase;
	text-align:center;
}

/* Patient details modal */
.patient-modal{
	padding:0;
	max-width:945px;
}
.patient-modal button.mfp-close{
	background-image:url(../img/icons/modal-close-white.png);
}
.patient-modal .modal-header{
	color:#fff;
	padding:30px 100px;
	background:#92c028;
	background:-moz-linear-gradient(top, #92c028 0%, #1c8f38 100%);
	background:-webkit-linear-gradient(top, #92c028 0%,#1c8f38 100%);
	background:linear-gradient(to bottom, #92c028 0%,#1c8f38 100%);
}
.patient-modal .modal-header .patient-id{
	font-size:0.875em;
	font-weight:600;
	text-transform:uppercase;
	margin-bottom:5px;
}
.patient-modal .modal-header h1{
	font-size:2.25em;
	margin:0;
}
.patient-modal .modal-content{
	font-size:0.875em;
	padding:30px 100px 0px 100px;
	border-bottom:1px solid #d7d9de;
}
.patient-modal .modal-content:last-of-type{
	padding-bottom:80px;
	border-bottom:none;
}
.patient-modal .modal-content h2,
.patient-modal .modal-content h3{
	font-size:0.875em;
	font-weight:500;
	text-transform:uppercase;
	color:#36a9e1;
	margin-bottom:5px;
}
.patient-modal .modal-content .col{
	margin-bottom:30px;
}
.patient-modal .modal-content .col p{
	margin:0;
}



/*------------------------------------*\
	FOOTER
\*------------------------------------*/
.main-footer{
	font-size:0.8125em;
	border-top:1px solid #d7d9de;
	padding-top:100px;
}
.main-footer .logo{
	width:132px;
	height:auto;
	margin-bottom:30px;
}



/*------------------------------------*\
	MISCELLANEOUS
\*------------------------------------*/
.accessibility{
	position:absolute;
	left:-9999999em;
}



/*------------------------------------*\
	RESPONSIVE STYLES
\*------------------------------------*/
@media screen and (max-width: 1440px){

	.toggle-item label{
		padding:18px 45px;
	}

}

@media screen and (max-width: 1200px){

	.application-content .content{
		width:auto;
	}
	.toggle-item label{
		padding:18px 20px;
	}
	.dashboard-header .dashboard-header-title,
	.dashboard-header .dashboard-header-sort{
		float:none;
	}
	.dashboard-header .dashboard-header-sort{
		margin-top:20px;
	}
	.dashboard-content .cols-3 .col{
		width:47.5%;
	}
	.dashboard-content .cols-3 .col:nth-child(3n+4){
		clear:none;
	}
	.dashboard-content .cols-2 .col:nth-child(2n+3){
		clear:both;
	}

}

@media screen and (max-width: 1000px){

	.main-header nav ul li a{
		padding:0;
	}
	.cols-4 .col{
		width:47.5%;
	}
	.cols-4 .col:nth-child(2n+3){
		clear:both;
	}

}

@media screen and (max-width: 900px){

	.wrapper{
		width:90%;
	}

	.login .main,
	.registration .main{
		display:block;
		width:90%;
		padding:20px 0 0 0;
		margin:0 auto;
	}
	.login .image,
	.registration .image{
		display:none;
	}
	.patient .patient-content-item .edit-value select.text{
		margin:0px 0px -1px 0px;
	}

	/* Mobile nav */
	.main-header-content{
		padding:16px 0;
	}
	.main-header .assist-logo{
		width:64px;
	}
	.main-header nav .nav-trigger{
		position:absolute;
		z-index:100;
		top:50%;
		margin-top:-9px;
		right:0;
		width:30px;
		height:19px;
		color:#fff;
		font-weight:900;
		cursor:pointer;
		transition:0.15s linear all;
		display:block;
	}
	.nav-trigger .menu-icon{
		position:absolute;
		z-index:10;
		display:block;
		top:0px;
		left:0px;
		width:30px;
		height:19px;
		transform:rotate(0deg);
		transition:all 0.5s ease-in-out 0s;
	}
	.nav-trigger span{
		display:block;
		position:absolute;
		left:0;
		width:100%;
		height:3px;
		background:#0270d3;
		transform:rotate(0deg);
		transition:all 0.25s ease-in-out 0s;
	}
	.nav-trigger span:nth-child(1){
		top:0;
	}
	.nav-trigger span:nth-child(2),
	.nav-trigger span:nth-child(3){
		top:8px;
	}
	.nav-trigger span:nth-child(4){
		top:16px;
	}
	.nav-trigger.open span:nth-child(1),
	.nav-trigger.open span:nth-child(4){
		left:50%;
		top:6px;
		width:0;
	}
	.nav-trigger.open span:nth-child(2){
		transform:rotate(45deg);
	}
	.nav-trigger.open span:nth-child(3){
		transform:rotate(-45deg);
	}
	.main-header nav{
		display:block;
	}
	.main-header nav .desktop-nav{
		display:none;
	}
	.main-header .mobile-nav{
		display:block;
		padding:30px;
		text-align:center;
		background:#0270d3;
		display:none;
	}
	.main-header .mobile-nav ul{
		list-style:none;
		margin-left:0;
	}
	.main-header .mobile-nav a{
		color:#fff;
	}
	.main-header .mobile-nav .logout{
		display:inline-block;
	}


}


@media screen and (max-width: 650px){

	/* Typography */
	h1{
		font-size:2.25em;
	}
	h2{
		font-size:2em;
	}
	h3{
		font-size:1.125em;
	}
	.header .content{
		width:auto;
	}
	.check-item-aligned{
		padding-top:0;
	}
	.check-item-aligned input[type=checkbox] + label:before, .check-item-aligned input[type=radio] + label:before{
		top:2px;
	}

	/* Columns */
	.cols-2,
	.cols-4{
		margin-left:0;
	}
	.cols-2 .col,
	.cols-4 .col{
		width:100%;
		margin-left:0;
		float:none;
		margin-bottom:20px;
	}
	.cols-3{
		margin-left:0;
	}
	.cols-3 .col,
	.dashboard-content .cols-3 .col,
	.patient-modal .cols-4 .col{
		width:100%;
		margin-left:0;
		float:none;
		margin-bottom:20px;
	}
	.patient-modal .modal-header h1{
		font-size:1.8em;
	}
	.patient .patient-hcp-details .cols-3{
		margin-left:-2.5%;
	}
	.patient .patient-hcp-details .cols-3 .col{
		width:30.8%;
		margin-left:2.5%;
		float:left;
	}
	.dashboard-header{
		padding:30px 0 0 0;
	}
	.dashboard-header .dashboard-header-sort .label{
		display:block;
	}

	/* Progress indicator */
	.progress .wrapper{
		width:100%;
	}
	.progress ol{
		display:block;
		border-right:none;
	}
	.progress ol li{
		display:block;
		width:auto;
		padding:20px 5%;
		border-left:none;
		border-bottom:1px solid #d7d9de;
	}
	.progress ol li:last-of-type{
		border-bottom:none;
	}

	/* Modal */
	.modal,
	.patient-modal .modal-header{
		padding:30px;
	}
	.patient-modal .modal-content{
		padding:30px 30px 0 30px;
	}
	.patient-modal{
		padding:0;
	}

	/* Registration */
	.registration-thanks,
	.login{
		min-height:0;
	}
	.form-inline-items span{
		padding-left:0;
	}

	/* Footer */
	.main-footer{
		padding-top:50px;
	}

}